using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace telif
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnadd_Click(object sender, EventArgs e)
        {
            frmadd fm = new frmadd();
            fm.Show();
        }

        private void btndelete_Click(object sender, EventArgs e)
        {
            frmdel fm = new frmdel();
            fm.Show();
        }

        private void btnupdate_Click(object sender, EventArgs e)
        {
            frmupdate fm = new frmupdate();
            fm.Show();
        }

        private void btnsearch_Click(object sender, EventArgs e)
        {
            frmsearch fm = new frmsearch();
            fm.Show();
        }
    }
}
